본문

안드로이드 앱 질문이 있습니다


글꼴
-
+
100%






삭제
수정
신고



댓글 2
1


안드도 최소 버전 제한 기능이 있긴 하지만, 애플보다 엄청 널널합니다. 안드의 최소 버전 제한인 Minimum Target API 의 경우는, 최신 버전 지원과 동시에 옛날 버전 지원도 유지 합니다. 그러므로, 앱 개발자들이 최소 버전 필요 요구사항을 올린다면 개발자들이 원해서 그렇게 된 거죠. 예를 들어 루팅 유저들에게 아주 잘 알려져 있는 백업 앱인 Titanium Backup 앱의 경우, 아직도 안드로이드 1.5 버전부터 지원 가능 합니다 (...) 그리고 iOS 와 달리 안드로이드 OS 업그레이드는 강제가 아닙니다. 원하지 않는다면 안 해도 되요. 한다 하더라도, 왠만한 어플들은 개발자가 신 OS 대응 업데이트 안 해줘도 잘 돌아갈거고, 소수 어플들이 안 돌아가면, 개발자가 개발 포기 하지 않는 이상, 업데이트를 해 줄 것 입니다. 아니면, 하기 전에 개발자가 최신 안드 대응을 해 줄 것인지 보고 갈 수도 있고요.

Intangir | 125.128.***.*** | 20.10.18 00:19
Intangir

소중한 답변 감사합니다 하아 일기장으로 쓰던거라 막히면 난감하거든요 막히기전에 빨리 갈아타야겠습니다

MISUKI | 119.192.***.*** | 20.10.18 03:18


1
목록보기


위로가기
루리웹-7193164355 | 추천 1 | 조회 66 | 날짜 18:41
spikey | 추천 5 | 조회 1949 | 날짜 17:51
버터하임 | 추천 0 | 조회 93 | 날짜 17:51
Spider-pan | 추천 4 | 조회 1582 | 날짜 09:40
사진맨 | 추천 3 | 조회 836 | 날짜 2020.11.24
루리웹-5529444435 | 추천 0 | 조회 291 | 날짜 2020.11.24
Landsknecht™ | 추천 6 | 조회 939 | 날짜 2020.11.23
pscss | 추천 1 | 조회 335 | 날짜 2020.11.23
딸기맛토마토 | 추천 2 | 조회 1334 | 날짜 2020.11.21
모디루 | 추천 1 | 조회 299 | 날짜 2020.11.21
운김 | 추천 3 | 조회 1222 | 날짜 2020.11.19
당근맛 쿠키 | 추천 9 | 조회 2925 | 날짜 2020.11.18
리챔형 | 추천 1 | 조회 618 | 날짜 2020.11.18
Landsknecht™ | 추천 4 | 조회 1171 | 날짜 2020.11.18
운김 | 추천 3 | 조회 2653 | 날짜 2020.11.18
Lostel | 추천 0 | 조회 975 | 날짜 2020.11.17
SrwofBest | 추천 1 | 조회 842 | 날짜 2020.11.17
STARROOT | 추천 4 | 조회 2021 | 날짜 2020.11.17
자가고문기술자 | 추천 2 | 조회 362 | 날짜 2020.11.17
루리웹-9342176227 | 추천 1 | 조회 805 | 날짜 2020.11.16
Landsknecht™ | 추천 5 | 조회 1206 | 날짜 2020.11.16
Landsknecht™ | 추천 5 | 조회 1162 | 날짜 2020.11.16
운김 | 추천 4 | 조회 2026 | 날짜 2020.11.16
크리스탈🎗 | 추천 4 | 조회 1697 | 날짜 2020.11.15
슈트룸포겔 | 추천 13 | 조회 2351 | 날짜 2020.11.15
콘솔만좋아 | 추천 1 | 조회 603 | 날짜 2020.11.14
BloodMoon | 추천 1 | 조회 807 | 날짜 2020.11.14
ASHURAJANG | 추천 3 | 조회 1237 | 날짜 2020.11.14

1 2 3 4 5


글쓰기
유머 BEST
힛갤
오른쪽 BEST